Last modified: 2013-03-27 23:27:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 46416 - Create Hebrew Wikivoyage (hewikivoyage)
Create Hebrew Wikivoyage (hewikivoyage)
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
//meta.wikimedia.org/wiki/Requests_fo...
: platformeng, shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2013-03-21 13:45 UTC by MF-Warburg
Modified: 2013-03-27 23:27 UTC (History)
10 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2013-03-21 13:45:07 UTC
The language committee and WMF Board have approved the creation of Wikivoyage Hebrew.

Language code: he
Site URL: he.wikivoyage.org
Project name: ויקימסע
Project namespace: ויקימסע
Project talk namespace: שיחת_ויקימסע
Project logo: http://commons.wikimedia.org/wiki/File:Wikivoyage-logo-he.png
Timezone: Asia/Jerusalem

Local file uploads: enabled
Please install the Collection extension, create namespaces "ספר" (Book:), "שיחת ספר" (Book talk:)

Thank you.
Comment 1 MF-Warburg 2013-03-21 14:14:29 UTC
To add that the User Merge extension is not required, contrary to the other Wikivoyages, as this project started from scratch, with no pre-existing Wikitravel project.
Comment 2 Andre Klapper 2013-03-22 11:41:44 UTC
According to operations team, creating a new wikivoyage language version does not require ops (but probably Reedy / platformeng).
Changing keyword.
Comment 3 Sam Reed (reedy) 2013-03-27 23:27:25 UTC
Should be all done now

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links